# Uses of Interface
org.apache.sling.feature.MatchingRequirement

Packages that use MatchingRequirement
Package
Description
org.apache.sling.feature

## Uses of MatchingRequirement in org.apache.sling.feature

Methods in org.apache.sling.feature that return types with arguments of type MatchingRequirement
Modifier and Type
Method
Description
`List<MatchingRequirement>`
Prototype.`getRequirementRemovals()`
Get the list of requirement removals.
`List<MatchingRequirement>`
Feature.`getRequirements()`
Get the list of requirements.